GET /scores/{score}/revisions/{revision}

flat.io

Summary: Get a score revision
Operation ID: getScoreRevision
Auth: unknown
Description

When creating a score or saving a new version of a score, a revision is created in our storage. This method allows you to get a specific revision metadata.

Parameters (3)

revision (string, path, required)

Unique identifier of a score revision. You can use `last` to fetch the information related to the last version created.

score (string, path, required)

Unique identifier of the score document. This can be a Flat Score unique identifier (i.e. `ScoreDetails.id`) or, if the score is also a Google Drive file, the Drive file unique identifier prefixed with `drive-` (e.g. `drive-0B000000000`).

sharingKey (string, query, optional)

This sharing key must be specified to access to a score or collection with a `privacy` mode set to `privateLink` and the current user is not a collaborator of the document.

No probe data for this endpoint yet.